{
  "scripts": {
    "postinstall": "husky install",
    "watch": "npm i && ultra -r --raw watch",
    "lint": "ultra -r lint"
  },
  "devDependencies": {
    "@commitlint/cli": "17.1.2",
    "@commitlint/config-conventional": "17.1.0",
    "@typescript-eslint/eslint-plugin": "5.42.0",
    "@typescript-eslint/parser": "5.42.0",
    "concurrently": "7.5.0",
    "eslint": "8.26.0",
    "eslint-config-prettier": "8.5.0",
    "eslint-plugin-deprecation": "1.3.2",
    "eslint-plugin-formatjs": "4.3.4",
    "eslint-plugin-prettier": "4.2.1",
    "eslint-plugin-react": "7.31.10",
    "eslint-plugin-react-hooks": "4.6.0",
    "eslint-plugin-simple-import-sort": "8.0.0",
    "husky": "8.0.1",
    "nodemon": "2.0.20",
    "prettier": "2.7.1",
    "ultra-runner": "3.10.5",
    "@types/cors": "2.8.12"
  }
}
